{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\vulcain\\Downloads\\SDL3-3.2.4\\hello\\build\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{30F434F0-FEA1-325F-9CAE-B014767485DF}|HelloProject.vcxproj|C:\\Users\\vulcain\\Downloads\\SDL3-3.2.4\\hello\\main.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "main.cpp",
              "DocumentMoniker": "C:\\Users\\vulcain\\Downloads\\SDL3-3.2.4\\hello\\main.cpp",
              "RelativeDocumentMoniker": "..\\main.cpp",
              "ToolTip": "C:\\Users\\vulcain\\Downloads\\SDL3-3.2.4\\hello\\main.cpp",
              "RelativeToolTip": "..\\main.cpp",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAUAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2025-02-10T12:01:44.08Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}